2009-01-27 21:30:05 2017-09-29 03:33:44

SQL injection vulnerability in index.php in Groone GLinks 2.1 allows remote attackers to execute arbitrary SQL commands via the cat parameter.